body, .alert, .badge, .breadcrumb, .label, .lead, .no-thank-yu, .pager, .pagination, .popover, .tooltip, .list-group, .nav-pills, .nav-tabs, .navbar, .form-control {
  font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
  font-weight: 300;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6, th, dt, strong, code, .panel-heading, .panel-title, .btn, .input-gruop, .control-label, label, .font-weight-bold, .navbar-header {
  font-family: "fot-udkakugo-large-pr6n", sans-serif;
  font-weight: 600;
  font-style: normal;
}
code {
  font-family: monospace;
  font-weight: normal;
}
header {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(24, 83, 89, 0.29)),url(/static/banner_jart.jpg?1);
  background-color: #202020;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 16px;
}
.shadow {
  color: #fff;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  -webkit-text-stroke: 0.6px #02428d;
  text-stroke: 0.6px #02428d;
}
.w-100 {
  width: 100%;
}
.dashed::before {content:'― '}
.dashed::after {content:' ―'}